#
# spec file for package yast2-trans-rcconfig (Version 2.0.58)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake gettext recode yast2-config-rcconfig ydoc
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline recode rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim yast2-config-rcconfig ydoc

Name:         yast2-trans-rcconfig
Copyright:    (c) 2000 SuSE GmbH
Group:        System Environment/YaST
BuildArchitectures: noarch
Summary:      translations for rc.config-editor
Version:      2.0.58
Release:      13
Source0:      yast2-trans-rcconfig-%{version}.tar.bz2
Provides:	y2t_rc_config
Obsoletes:	y2t_rc_config

%description
translations for rc.config-editor

SuSE series: yast

%prep
%setup -q -n yast2-trans-rcconfig-%{version}

%build
./configure
make

%install
make install

%files
/usr/lib/YaST2/locale/*/*/*

%changelog -n yast2-trans-rcconfig
* Fri Oct 05 2001 - afaber@suse.de
- Update to version 2.0.58.
- new bundles
* Fri Sep 28 2001 - ke@suse.de
- Update to version 2.0.57.
- Update Spanish translation.
* Thu Sep 27 2001 - ke@suse.de
- Update to version 2.0.56.
- Update for 7.3-i386-int1:
- cs, de, en_{GB,US}, fr, hu, it, ja, lt, nl, and ru.
* Fri Sep 21 2001 - ke@suse.de
- Update to version 2.0.55.
- Update for RC1 (again).
- Update cs, de, en_{GB,US}, fr, and ja.
* Thu Sep 20 2001 - ke@suse.de
- Update to version 2.0.54.
- Update for RC1.
- Update cs, de, en_{GB,US}, es, fr, hu, ja, lt, nl, ru, and sk.
* Tue Sep 18 2001 - ke@suse.de
- Update to version 2.0.53.
- Update for beta5.
- General proofread en_US.
- Update cs, de, el_GR, en_{GB,US}, fr, ja, nl, and sk.
* Tue Sep 11 2001 - ke@suse.de
- Update to version 2.0.52.
- General update of various languages.
- Bugfixes (en_GB, en_US, and de).
* Mon Sep 03 2001 - afaber@suse.de
- Update to version 2.0.51.
- updated files
* Tue Aug 28 2001 - ke@suse.de
- Update to version 2.0.50.
- Update several languages (cs, de, fr, ja and nl).
* Thu Aug 23 2001 - ke@suse.de
- Update to version 2.0.49.
- Update 'cs', 'de', 'el_GR' and 'ja'.
* Mon Aug 20 2001 - ke@suse.de
- Update to version 2.0.48.
- Update several languages (cs, de, es, it, and nl).
- General po/Makefile.am fix on account of plural forms [#5728].
* Fri Aug 17 2001 - ke@suse.de
- Update to version 2.0.47.
- Update cs, de, es, and ja.
* Thu Aug 16 2001 - ke@suse.de
- Update to version 2.0.46.
- Update cs, de, es, and nl.
* Tue Aug 14 2001 - ke@suse.de
- Update to version 2.0.45.
* Fri Aug 10 2001 - ke@suse.de
- Update to version 2.0.44.
- Update Czech, German, and Slovak messages.
* Fri Jun 22 2001 - ke@suse.de
- Update to version 2.0.43.
- Update for SLES.
* Fri May 25 2001 - ke@suse.de
- Update to version 2.0.42.
- Update cs, de, hu, nl, ja, zh*.
* Mon May 21 2001 - ke@suse.de
- Update to version 2.0.41.
- Update de, fr, ja, lt, and nl.
* Thu May 17 2001 - ke@suse.de
- Update to version 2.0.40.
- Update for es, fr, and nl.
* Wed May 16 2001 - ke@suse.de
- Update to version 2.0.39.
- Major update for es, nl, and sv.
- Improve de, lt, and ja.
* Tue May 15 2001 - ke@suse.de
- Update to version 2.0.38.
- Major update hu and nl.
* Tue May 15 2001 - ke@suse.de
- Update to version 2.0.37.
- Improve cs, de, en_{GB,US} and ja.
- Major update ca, es, fr, and it.
* Sat May 12 2001 - ke@suse.de
- Update to version 2.0.36.
- Improve cs, de, en_{GB,US} and ja.
* Fri May 11 2001 - ke@suse.de
- Update to version 2.0.35.
- Update cs, de, and ja.
* Tue May 08 2001 - ke@suse.de
- Update to version 2.0.34.
- Update da, de, and lt.
- Major Update es.
* Mon May 07 2001 - ke@suse.de
- Update to version 2.0.33.
- Update cs and lt.
- Major Update ca.
* Fri May 04 2001 - ke@suse.de
- Update to version 2.0.32.
- Update cs, de, ja, and lt.
* Wed May 02 2001 - ke@suse.de
- Update to version 2.0.31.
- Update cs, da, de, en_GB, en_US, nl, and assorted bugfixes from bugzilla.
* Fri Apr 27 2001 - ke@suse.de
- Update to version 2.0.30.
- Update cs, de, ja, nl, and assorted bugfixes from bugzilla.
* Tue Apr 24 2001 - ro@suse.de
- fixed neededforbuild (again ...)
* Tue Apr 24 2001 - ke@suse.de
- Update to version 2.0.29.
- Update German and maybe more.
* Tue Apr 24 2001 - ke@suse.de
- Update to version 2.0.28.
- Update hu via Antje Faber.
* Fri Apr 20 2001 - ke@suse.de
- Update to version 2.0.27.
- Update: ca, cs, da, de, es, hu, it, ja, lt, nl.
* Thu Apr 12 2001 - msvec@suse.cz
- package rename (from y2t_rc_config)
- version 2.0.26
* Mon Apr 09 2001 - ke@suse.de
- Update to version 2.0.25.
- Update for testing.
* Wed Mar 07 2001 - ke@suse.de
- New ko message catalog.
* Tue Feb 20 2001 - ke@suse.de
- Update to version 2.0.24.
- For ja and ko.
* Thu Feb 08 2001 - ke@suse.de
- Update to version 2.0.23.
- Update Swedish; via Antje Faber.
* Fri Feb 02 2001 - ke@suse.de
- Update to version 2.0.22.
- Fixes for de, hu, it and tr at least.
* Mon Jan 29 2001 - ke@suse.de
- Update to version 2.0.21.
- Fixes for fr.
- Minor fixes for es and nl.
* Fri Jan 26 2001 - ke@suse.de
- Update to version 2.0.20.
- Release for testing es, fr, hu, ko, and maybe more.
* Thu Jan 25 2001 - ke@suse.de
- Update to version 2.0.19.
- Release for testing cs, es, fr, hu, tr, and maybe more.
* Tue Jan 23 2001 - ke@suse.de
- Update to version 2.0.18.
- Release for testing de, es, fr, hu, and maybe more.
* Mon Jan 22 2001 - ke@suse.de
- Update to version 2.0.17.
- Release for testing cs, es, and maybe more.
* Mon Jan 22 2001 - ke@suse.de
- Update to version 2.0.16.
- Release for testing cs, de, gl, hu, it, and maybe more.
* Fri Jan 19 2001 - ke@suse.de
- Update to version 2.0.15.
- Release for testing cs, de, es, hu, ja, ko, nl, and maybe more.
* Fri Jan 19 2001 - ke@suse.de
- Update to version 2.0.14.
- Fix typo in en*; thanks to Michael Hasenstein [#5961].
* Thu Jan 18 2001 - ke@suse.de
- Update to version 2.0.13.
- Release for testing cs, ca, de, ja, ko, lt, and maybe more.
* Wed Jan 17 2001 - ke@suse.de
- Update to version 2.0.12.
- Release for testing cs, ca, de, en_GB, gl, nl, and tr.
* Tue Jan 16 2001 - ke@suse.de
- Update to version 2.0.11.
- Release for testing cs, de, and nl.
* Mon Jan 15 2001 - ke@suse.de
- Update to version 2.0.10.
- Release for testing cs, de, and gl.
* Fri Jan 12 2001 - ke@suse.de
- Update to version 2.0.9.
- Release for testing cs, de, es, and nl.
* Thu Jan 11 2001 - ke@suse.de
- Update to version 2.0.8.
- Release for testing es.
* Thu Jan 11 2001 - ke@suse.de
- Update to version 2.0.7.
- Bugfixes reported via Bugzilla; to many to list.
- Release for testing cs, de, es, gl, tr, and maybe more.
* Tue Jan 09 2001 - ke@suse.de
- Update to version 2.0.6.
* Wed Dec 20 2000 - ke@suse.de
- Update to version 2.0.5.
* Wed Dec 20 2000 - ke@suse.de
- Update to version 2.0.4.
* Fri Dec 08 2000 - ke@suse.de
- Update to version 2.0.3.
* Fri Oct 27 2000 - ke@suse.de
- initial version
